## haskell-datetime 0.2.1

=== debian/changelog ===
haskell-datetime (0.2.1-7) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:01 +0200

haskell-datetime (0.2.1-6) experimental; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:11 +0100

haskell-datetime (0.2.1-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:22 +0200

haskell-datetime (0.2.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:14 +0200

haskell-datetime (0.2.1-3) unstable; urgency=low

  * Remove doc-base file, avoids squeeze → wheezy upgrade problems

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:41:47 +0200

haskell-datetime (0.2.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:19:37 +0000

haskell-datetime (0.2.1-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 14:31:55 +0530

haskell-datetime (0.2-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * debian/copyright: link moved to GPL-3

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Remove uneeded Build-Depends: in libghc6-time-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * New upstream version (can use quickcheck 2) 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:56:20 +0100

haskell-datetime (0.1-1) unstable; urgency=low

  [Giovanni Mascellani]
  * Initial release. (closes: #562758)

  [Joachim Breitner]
  * Add QuickCheck < 2 constraint via debian/rules

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Fri, 08 Jan 2010 15:54:30 +0100
