=== debian/control ===
Source: haskell-datetime
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-quickcheck2-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/datetime
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-datetime
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-datetime

Package: libghc-datetime-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library to convert date and time formats${haskell:ShortBlurb}
 This Haskell library provides several utilities for easily converting among the
 various standard library Date and Time types, and for converting
 between these and standard external representations.
 .
 ${haskell:Blurb}

Package: libghc-datetime-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library to convert date and time formats${haskell:ShortBlurb}
 This Haskell library provides several utilities for easily converting among the
 various standard library Date and Time types, and for converting
 between these and standard external representations.
 .
 ${haskell:Blurb}

Package: libghc-datetime-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell library to convert date and time formats${haskell:ShortBlurb}
 This Haskell library provides several utilities for easily converting among the
 various standard library Date and Time types, and for converting
 between these and standard external representations.
 .
 ${haskell:Blurb}
